
3D Gaze Estimation - Bug #646

Interim Presentation

02/20/2020 10:14 AM - Martin Lukac

Status: New Start date: 02/20/2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 04/15/2020 05:59 PM - Mukhit Yelemes

- Subject changed from 2 to Interim Presentation

Due to the size limit for files in redmine, Interim Presentation is given as a link to Google Drive:

https://drive.google.com/open?id=1DmKxgMUQtVfrUPLJhXOAH6ZvXFCDpopH
